Hyper Access多个远程安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192472 漏洞类型 设计错误
发布时间 2006-12-15 更新时间 2007-06-27
CVE编号 CVE-2006-6596 CNNVD-ID CNNVD-200612-333
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-333
|漏洞详情
HyperACCESSHyperTerminal的官方升级,可为用户提供终端通讯解决方案。HyperAccess8.4版本中存在漏洞。通过会话(HAW)文件,用户协助的远程攻击者利用该漏洞执行任意vb脚本和命令。
|参考资料

来源:BID
名称:21594
链接:http://www.securityfocus.com/bid/21594
来源:BUGTRAQ
名称:20061214HyperAccess-MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/454388/100/0/threaded
来源:VUPEN
名称:ADV-2006-5013
链接:http://www.frsirt.com/english/advisories/2006/5013
来源:SECUNIA
名称:23366
链接:http://secunia.com/advisories/23366
来源:SREASON
名称:2045
链接:http://securityreason.com/securityalert/2045